<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>EHG Color</title>
</head>
<body>
<div id="root"></div>
<style> body {
    background-color: #2b2727;
}</style>
<div>GitLab CI/CD Build Version: %%VERSION%%</div>
</body>
</html>
